import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var ViveFocusControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(ViveFocusControls, _Component);

  function ViveFocusControls() {
    return _Component.apply(this, arguments) || this;
  }

  return ViveFocusControls;
}(Component);